Problemas y errores : no se guardan cambios y se ha desactivado simple ligth box (tema layers)  

 
Juan José
 Juan José
Nuevo usuario

Tengo problemas ultimamente a la hora de actualizar cualquier modulo en mi web y me ha dejado de funcionar el plugin Simple Light Box. (para entradas y 4 tipos de custom posts creados con go portfolio)

Tema actual LayersVersión: 1.6.5 / plugins layers:
Plugins de layers: Layers - Updater 1.3 / Layers Plus Widgets 1.4.2 / Layers Pro 1.5
Plugin simple light box 2.6.0

Datos a comentar: He actualizado resto de plugins y versión última de wordpress. Pero el tema layers era antiguo y lo he sustituido por este, ya que no sabíamos que no se actualizaba, También he añadido layers updater plugin, que creo hay que tener instalado para que avise de actualizaciones. ¿es correcto?

El problema es que se generan errores que me habéis dicho son a la misma hora y que no he eliminado del hosting para que podáis comprobar. Lo que no me funciona es la actualización en layers, no deja guardar cambios o eliminar elementos. No funciona bien. Y he perdido todas las galerías que funcionaban correctamente, cuando se clicka no llama a la galería sino a una foto. Ha dejado de funcionar.

ejemplo de errores;
[07-Feb-2017 20:27:32 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[08-Feb-2017 20:31:08 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[09-Feb-2017 20:30:52 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[10-Feb-2017 20:32:00 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[11-Feb-2017 20:36:00 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[12-Feb-2017 20:30:54 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[13-Feb-2017 20:27:41 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[14-Feb-2017 20:36:22 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181
[15-Feb-2017 20:34:06 UTC] PHP Fatal error: Class 'Layers_Widget_Migrator' not found in /home/agabanet/public_html/wp-content/themes/layerswp/core/widgets/init.php on line 181

Adjunto pantallazos de errores en layers actualización, en uno doy a eliminar un modulo y no se activa siquiera guardar y cerrar; en otro hago un cambio y doy a guardar y cerrar pero no aparece GUARDADO y sale el aviso de que es posible que no se guarden los cambios. Y de la galería, una de ellas cuando clicko vereis que no abre ninguna galería (no he tocado nada en confg y funcionaba), y aparece solo la foto estática en vez de la url de galerías...

Espero por favor que me podáis ayudar a solucionar esto, ya que no puedo actualizar ni trabajar correctamente con la web y tengo muchas galerías que no se ven ahora. No se cómo hacer..

gracias

Nota: ya consulté en ticket que tengo ocupado mucho espacio de los 3 gb para lo que realmente es la web, y no se si eso influye y como liberar espacio. Eliminaré correos, no hay ningún back up... no se...

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 17/02/2017 12:41 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

A nivel de espacio en tu cuenta de hosting no hay problema. Veo que tienes espacio más que suficiente.

Viendo los mensajes de error que adjuntas parece claro que el error está provocado por el tema Layers, ya que precisamente hace referencia a que no encuentra la clase Layers_Widget_Migrator y el error se produce en un archivo dentro del propio tema.

Esto puede indicar que es necesario instalar algún plugin adicional para trabajar con este tema, que hay errores en el tema o que el tema no es compatible con tu versión de WordPress.

De hecho he visto usuarios que comentan el mismo problema que el tuyo, aunque no le dan respuesta:

http://docs.layerswp.com/forums/question/how-to-correct-layers_widget_migrator-not-found-error/

Tendrías que consultar el error con el soporte del tema, ya que ellos deberían tener una información más precisa sobre lo que puede estar pasando.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/02/2017 1:44 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro